@charset "UTF-8";

#privacy_container {max-width:1020px;padding:80px 20px 120px 20px;margin:0 auto;}
#privacy_con_bg {padding:75px; background-color:#efefef;}
#privacy_con_area {padding:36px; background-color:#FFF;
border-radius:10px;
-webkit-border-radius:10px;/* for Safari and Chrome */
-moz-border-radius:10px; /* for Firefox */
-o-border-radius:10px; /* for opera */
behavior: url('border-radius.htc');/* for IE */
}
#privacy_container h2 {font-size:30px; font-size:3.0rem; color:#df0623; font-weight:normal; text-align:center; padding-bottom:48px;}
.mainimg_privacy {background:url(../../images/privacy/privacy_main01.jpg) center center no-repeat #a9c7b2;}
.mainimg_privacy02 {background:url(../../images/privacy/privacy_main02.jpg) center center no-repeat #FFF;}
.mainimg_privacy #mainimg_article_leyout h2 {text-align:right;}
.mainimg_privacy #mainimg_article_leyout p {font-size:18px; font-size:1.8rem; padding-top:18px; text-align:right;}
#privacy_container h3 {font-size:18px; font-size:1.8rem; padding:16px 0;}
#privacy_container p {font-size:14px; font-size:1.4rem; line-height:1.8; padding-bottom:26px;}
#privacy_container ul {padding-bottom:26px;}
#privacy_container ul li {font-size:18px; font-size:1.8rem; font-weight:bold; padding:12px 0; line-height:1.8; list-style:decimal; margin-left:2em; margin-left:2rem;}
#privacy_container ul li ul {padding:16px 0 2px 0; margin-left:-2em; margin-left:-2rem;}
#privacy_container ul li ul li {font-size:14px; font-size:1.4rem; line-height:1.8; padding:0 0 14px 0; list-style:none; font-weight:normal; margin-left:0;}
#privacy_container ul li ul li ul{list-style:decimal; margin-left:0; padding:16px 0 0 0;}
#privacy_container ul li ul li ul li {font-size:14px; font-size:1.4rem; line-height:1.8; padding:8px 0 0 0; list-style:decimal; margin-left:2em; margin-left:2rem;}
#privacy_container p.right_layout {text-align:right; padding-bottom:0;}

/*!------------------------------------*\
    Tablet
\*!------------------------------------*/
@media screen and (max-width: 981px) {
.mainimg_privacy02 {background:url(../../images/privacy/privacy_main02tab.jpg) center center; background-size:cover;}
#privacy_container {max-width:1020px;padding:40px 20px 60px 20px;margin:0 auto;}
#privacy_container h2 {font-size:26px; font-size:2.6rem; padding-bottom:38px;}
#privacy_con_bg {padding:30px; background-color:#efefef;}
#privacy_con_area {padding:36px; background-color:#FFF;}

}
/*!------------------------------------*\
    Smartphone
\*!------------------------------------*/
@media screen and (max-width: 641px) {
.mainimg_privacy02 {background:url(../../images/privacy/privacy_main02sp.jpg) center center;}
#privacy_container {max-width:1020px;padding:20px 10px;margin:0 auto;}
#privacy_container h2 {font-size:20px; font-size:2.0rem; padding-bottom:38px;}
#privacy_con_bg {padding:16px; background-color:#efefef;}
#privacy_con_area {padding:16px;}



}